<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<real>3.600000e+01</real>
	<key>GraphDocumentVersion</key>
	<integer>2</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Bounds</key>
			<string>{{321.5, 96.5}, {5, 5}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>GridCenter</key>
			<string>YES</string>
			<key>ID</key>
			<integer>120</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Color</key>
					<dict>
						<key>w</key>
						<real>0.000000e+00</real>
					</dict>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>119</integer>
			<key>Points</key>
			<array>
				<string>{324, 126}</string>
				<string>{360, 108}</string>
				<string>{396, 99}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>HeadScale</key>
					<real>7.142857e-01</real>
					<key>LineType</key>
					<integer>2</integer>
					<key>TailArrow</key>
					<string>0</string>
					<key>TailScale</key>
					<real>7.142857e-01</real>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>118</integer>
					</dict>
					<key>ID</key>
					<integer>116</integer>
					<key>Points</key>
					<array>
						<string>{315, 36}</string>
						<string>{333, 36}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>117</integer>
					<key>Points</key>
					<array>
						<string>{369, 36}</string>
						<string>{396, 36}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<real>5.000000e-01</real>
								<key>w</key>
								<real>3.333333e-01</real>
							</dict>
						</dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<integer>4</integer>
							<key>TailScale</key>
							<real>1.857143e+00</real>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>118</integer>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{333, 18}, {36, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>118</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>HorizontalTriangle</string>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs18 \cf0 NOT}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>115</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>110</integer>
					<key>Points</key>
					<array>
						<string>{216, 18}</string>
						<string>{219, 33}</string>
						<string>{219, 43}</string>
						<string>{216, 54}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>114</integer>
					</dict>
					<key>ID</key>
					<integer>111</integer>
					<key>Points</key>
					<array>
						<string>{207, 45}</string>
						<string>{227.931, 45.1021}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>114</integer>
					</dict>
					<key>ID</key>
					<integer>112</integer>
					<key>Points</key>
					<array>
						<string>{207, 27}</string>
						<string>{227.931, 26.8979}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>113</integer>
					<key>Points</key>
					<array>
						<string>{270, 36}</string>
						<string>{288, 36}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
							<key>TailScale</key>
							<real>1.857143e+00</real>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>114</integer>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{225, 18}, {45, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>114</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-0.460092, -0.26062}</string>
						<string>{-0.475541, 0.277852}</string>
					</array>
					<key>Shape</key>
					<string>OrGate</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs18 \cf0 XOR}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>109</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>104</integer>
					<key>Points</key>
					<array>
						<string>{216, 90}</string>
						<string>{219, 105}</string>
						<string>{219, 115}</string>
						<string>{216, 126}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>108</integer>
					</dict>
					<key>ID</key>
					<integer>105</integer>
					<key>Points</key>
					<array>
						<string>{207, 117}</string>
						<string>{227.931, 117.102}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>108</integer>
					</dict>
					<key>ID</key>
					<integer>106</integer>
					<key>Points</key>
					<array>
						<string>{207, 99}</string>
						<string>{227.931, 98.8979}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>107</integer>
					<key>Points</key>
					<array>
						<string>{270, 108}</string>
						<string>{297, 108}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<integer>4</integer>
							<key>TailScale</key>
							<real>1.857143e+00</real>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>108</integer>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{225, 90}, {45, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>108</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-0.460092, -0.26062}</string>
						<string>{-0.475541, 0.277852}</string>
					</array>
					<key>Shape</key>
					<string>OrGate</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs18 \cf0 XNOR}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>103</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>102</integer>
					</dict>
					<key>ID</key>
					<integer>99</integer>
					<key>Points</key>
					<array>
						<string>{108, 117}</string>
						<string>{128.931, 117.102}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>102</integer>
					</dict>
					<key>ID</key>
					<integer>100</integer>
					<key>Points</key>
					<array>
						<string>{108, 99}</string>
						<string>{128.931, 98.8979}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>101</integer>
					<key>Points</key>
					<array>
						<string>{171, 108}</string>
						<string>{198, 108}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<integer>4</integer>
							<key>TailScale</key>
							<real>1.857143e+00</real>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>102</integer>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{126, 90}, {45, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>102</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-0.460092, -0.26062}</string>
						<string>{-0.475541, 0.277852}</string>
					</array>
					<key>Shape</key>
					<string>OrGate</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs18 \cf0 NOR}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>98</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>97</integer>
					</dict>
					<key>ID</key>
					<integer>94</integer>
					<key>Points</key>
					<array>
						<string>{9, 117}</string>
						<string>{27, 117.184}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>97</integer>
					</dict>
					<key>ID</key>
					<integer>95</integer>
					<key>Points</key>
					<array>
						<string>{9, 99}</string>
						<string>{27, 99}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>96</integer>
					<key>Points</key>
					<array>
						<string>{72, 108}</string>
						<string>{99, 108}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<real>5.000000e-01</real>
								<key>w</key>
								<real>3.333333e-01</real>
							</dict>
						</dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<integer>4</integer>
							<key>TailScale</key>
							<real>1.857143e+00</real>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>97</integer>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{27, 90}, {45, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>97</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-0.490476, -0.24848}</string>
						<string>{-0.544444, 0.285714}</string>
					</array>
					<key>Shape</key>
					<string>AndGate</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs18 \cf0 NAND}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>93</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>92</integer>
					</dict>
					<key>ID</key>
					<integer>89</integer>
					<key>Points</key>
					<array>
						<string>{108, 45}</string>
						<string>{128.931, 45.1021}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>92</integer>
					</dict>
					<key>ID</key>
					<integer>90</integer>
					<key>Points</key>
					<array>
						<string>{108, 27}</string>
						<string>{128.931, 26.8979}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>91</integer>
					<key>Points</key>
					<array>
						<string>{171, 36}</string>
						<string>{189, 36}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
							<key>TailScale</key>
							<real>1.857143e+00</real>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>92</integer>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{126, 18}, {45, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>92</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-0.460092, -0.26062}</string>
						<string>{-0.475541, 0.277852}</string>
					</array>
					<key>Shape</key>
					<string>OrGate</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs18 \cf0 OR}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>88</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>87</integer>
					</dict>
					<key>ID</key>
					<integer>84</integer>
					<key>Points</key>
					<array>
						<string>{9, 45}</string>
						<string>{27, 45.1837}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>87</integer>
					</dict>
					<key>ID</key>
					<integer>85</integer>
					<key>Points</key>
					<array>
						<string>{9, 27}</string>
						<string>{27, 27}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>86</integer>
					<key>Points</key>
					<array>
						<string>{72, 36}</string>
						<string>{90, 36}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>87</integer>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{27, 18}, {45, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>87</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-0.490476, -0.24848}</string>
						<string>{-0.544444, 0.285714}</string>
					</array>
					<key>Shape</key>
					<string>AndGate</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs18 \cf0 AND}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>83</integer>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>MinorGridColor</key>
		<dict>
			<key>a</key>
			<real>3.000000e-01</real>
			<key>w</key>
			<real>6.666667e-01</real>
		</dict>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>YES</string>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>LayoutType</key>
		<integer>1</integer>
		<key>MagneticFieldCenter</key>
		<string>{0, 0}</string>
		<key>Orientation</key>
		<string>YES</string>
	</dict>
	<key>MagnetsEnabled</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666667e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpEpKEhIQITlNT
	dHJpbmcBlIQBKxBOU0pvYkRpc3Bvc2l0aW9uhpKEmZkPTlNQcmludFNwb29sSm9ihpKE
	mZkOTlNCb3R0b21NYXJnaW6GkoSEhAhOU051bWJlcgCEhAdOU1ZhbHVlAJSEASqEhAFm
	nSSGkoSZmQtOU1BhcGVyTmFtZYaShJmZBkxldHRlcoaShJmZD05TUHJpbnRBbGxQYWdl
	c4aShJ2chIQBc54AhpKEmZkNTlNSaWdodE1hcmdpboaShJ2cn50khpKEmZkITlNDb3Bp
	ZXOGkoSdnISEAVOfAYaShJmZD05TU2NhbGluZ0ZhY3RvcoaShJ2chIQBZKABhpKEmZkL
	TlNGaXJzdFBhZ2WGkoSdnKmfAYaShJmZFE5TVmVydGljYWxQYWdpbmF0aW9uhpKEnZyk
	ngCGkoSZmRVOU0hvcml6b25hbFBhZ2luYXRpb26GkoSdnKSeAIaShJmZFk5TSG9yaXpv
	bnRhbGx5Q2VudGVyZWSGkoSdnKSeAYaShJmZDE5TTGVmdE1hcmdpboaShJ2cn50khpKE
	mZkNTlNPcmllbnRhdGlvboaShJ2cpJ4AhpKEmZkZTlNQcmludFJldmVyc2VPcmllbnRh
	dGlvboaSo5KEmZkKTlNMYXN0UGFnZYaShJ2chJeXgn////+GkoSZmQtOU1RvcE1hcmdp
	boaShJ2cn50khpKEmZkUTlNWZXJ0aWNhbGx5Q2VudGVyZWSGkrSShJmZC05TUGFwZXJT
	aXplhpKEnpyEhAZ7Pz1mZn2hgQJkgQMYhoaG
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<real>3.600000e+01</real>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{88, 689}, {472, 271}}</string>
		<key>Zoom</key>
		<string>1</string>
	</dict>
</dict>
</plist>
